@media (max-width: 1920px) {
    li#mega-menu-item-46 {
/*     padding-left: 270px !important; */
}

}

  @media (max-width: 1536px) {
   #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin: 0px !important;
}
li#mega-menu-item-46 {
/*     padding-left: 250px !important; */
}


  }




@media (max-width: 1366px) {
.navbar {
/*   background-color: transparent; */
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
/*   height: auto!important; */
}
li#mega-menu-item-46 {
/*     padding-left: 200px !important; */
  }
#mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    position: absolute!important;
  }

 } 
@media (min-width: 1120px) {
	.topbar_left a h6 {
		font-size: 1.6rem;
	}
}

@media (min-width: 992px) {
	.aboutus_content .aboutus_headertxt::after{
		left: 50%;
	}
}
/* mediawidth 1130px */
@media (max-width: 1130px) {
 	.navbar-brand img {
		width: 178px;
	}
	.container.top__menu{
		max-width: 95% !important
	}
	.navbar{
		height: auto;
	}
	.nav_btn_bx .theme_button{
		font-size: 1.3rem;
	}
	
	.topbar_socials a{
		width: 90%;
	}
.navbar-toggler{
	background-color: var(--theme-primary)!important;
}

}
/* mediawidth 991px */
@media (max-width: 991px) {
	ul, li, p{
		font-size: 16px;
	}
	.lightbox-modal .carousel-inner {
  width: 100%;
}
.scroll-top-wrapper {
  position: fixed;
  right: 5px!important;
}
.lightbox-modal .btn-close {
  position: absolute;
  top: 5rem !important;
  right: 6rem;
  font-size: 3rem;
  z-index: 10;
  filter: invert(1) grayscale(100);
}
	.navbar-collapse #mega-menu-wrap-primary{
		position: absolute;
		width: 100%;
		left: 0;
		top: 100%;
		z-index: 99;
		transition: .4s ease-in-out;
	}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
/*         height: 60dvh; */
/*         padding-bottom: 30px !important; */
    }
	#mega-menu-wrap-primary{
		height: 55vh !important;
		background-color: #fff !important;
		overflow-y: auto !important;
  		-webkit-overflow-scrolling: touch;
	}
	li#mega-menu-item-46 {
    	padding-left: 0 !important;
	}
	li#mega-menu-item-44 {
    	padding-right: 0 !important;
	}
 	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
/*         height: 300px; */
/*         overflow-y: scroll; */
		padding-left: 30px !important;
        background: #fff !important;
    }
	.footer_call_wrapper{
		flex-direction: column;
		column-gap: 30px;
	}
	.nav_btn_bx {
		justify-content: center !important;
	}
	.call_text {
		width: 80%;
		margin-inline: auto;
	}
	.usp_icon {
		width: 10rem;
		height: 10rem;
	}
	.slider-card p{
		height: auto;
	}
	.footer_logo{
		bottom: -25%;
	}
	.footer_added .nav_btn_bx {
        margin-bottom: 45px;
    }
	.navbar .nav_btn_bx {
		margin-left: 4%;
		position: absolute;
		right: 2%;
		bottom: -100%;
		z-index: 99;
	}  
	.Blogs_headertxt::after{
		top: -20px;
	}
	.quick_links ul li a, .quick_reach ul li a{
		font-size: 1.6rem;
	}
/*  page contact us	 */
	.contact_form_body form textarea{
		height: 10rem;
	}
	.aboutus_content .aboutus_headertxt::after{
		top: -8dvh;
	}
	.bottom__memu {
		padding-bottom: 0px;
	}
	.about_img6 {
    	height: 300px;
	}
	.slider_card_text h5 {
		font-size: 14px;
	}
	.designed p, .copyright p{
		text-align: center !important;
	}
	.quick_links h3 {
		padding-bottom: 10px;
	}
	.page-service-single h3 {
		font-size: 24px;
	}
	.page-service-single h4 {
		font-size: 20px;
	}
	.page-service-single h2 {
		font-size: 24px;
	}
	.navbar-toggler:focus{
		box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4)
	}
}
/* mediawidth 768px */
@media (max-width: 768px) {
	 #hero_banner {
        padding-top: 8%;
		height: 45dvh;
    }
	.call_bodytxt {
    width: 100%;
}
	#footer_call .theme_button, #footer_call2 .theme_button {
        max-width: 70%;
        padding: 24px 92px;
        font-size: 1.6rem;
        height: 43px;
    }
	.aboutus_content .aboutus_headertxt::after{
		left: 0;
	}
			/* 	bottom menubar */
	.bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #f1f1f1;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    display: block;
/*     justify-content: center */
    z-index: 9999;
	}
	.bottom-menu .bottom_menu_btn, .bottom-menu .bottom_menu_btn2{
		flex: 1;
		text-align: center;
		font-size: 1.6rem;
		padding: 10px;
		color: #fff;
		font-weight: 600;
	}
	.bottom-menu .bottom_menu_btn:hover, .bottom-menu .bottom_menu_btn2:hover{
		opacity: .7;
	}
	.bottom-menu .bottom_menu_btn i{
		color: #fff;
	} 
	.bottom-menu .bottom_menu_btn2 i{
		color: #fff;
	}
	.bottom-menu .bottom_menu_btn{
		background-color: var(--theme-primary);
	}
	.bottom-menu .bottom_menu_btn2{
		background-color: var(--theme-secondary);
	}
	.bottom-menu .bootom_middle_line{
		width: .3px;
		top: 0;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	}
	.usp_item_wrap {
		padding: 10% 20px 20px 20px;
		height: 280px;
	}
	#blogs .row{
		row-gap: 80px;
	}
	 
	.footer_logo img {
		width: 90%;
	}
	.quick_links, .quick_links2{
		text-align: start !important;
	}
	
	#menu-footer-service-menu{
		width: 100%;
/* 		margin-right: auto; */
	}
	.quick_links2 ul li a {
		justify-content: flex-start !important;
	}
	.quick_links2 li a::after {
		display: none;
	}
	.quick_links2 li a::before {
		content: '';
		display: inline-block;
		width: 25px;
		height: 25px;
		background-color: #fff;
		mask: url(./../../images/logo&icons/logo-icon.png) no-repeat center;
		-webkit-mask: url(./../../images/logo&icons/logo-icon.png) no-repeat center;
		mask-size: contain;
		-webkit-mask-size: contain;
		transition: transform 0.9s ease-in-out;
		margin-right: 6px;
}
	.navbar .nav_btn_bx {
		display: none !important;
	} 
	.aboutus_content .aboutus_headertxt::after{
		top: -6dvh;
	}
	.footer_bottom {
		padding-bottom: 35px;
	}
	.quick_links, .quick_links2 {
        padding-top: 35px;
    }
/* 	page about us  */
	 .page_breadcrumb {
		padding: 75px 0 40px;
	}
	.padding_b {
    	padding-bottom: 3rem;
	}
	.padding_t {
    	padding-top: 3rem;
	}
	.whychooseus_img_wrap {
		height: 400px;
	}
	.figure2_position {
		width: 240px;
		height: 130px;
	}
	.footer_icon img {
		width: 30px;
		height: 30px;
	}
	.page-service-single {
    	padding: 4rem 0;
	}
	.blog-card{
		margin-top: 4rem;
	}
	.our-faqs-section.page__faq #faqaccordion {
		width: 100%;
	}
	.practices_headertxt::after{
		top: -35px;
	}
	.about_img_wrap {
		width: 100%;
	}
	.footer_icon {
		justify-content: start;
	}
	.page_about_us .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	#page_services_wrap .slider-card {
    	margin: 0;
	}
	.page-service-single h1 {
    	font-size: 26px;
	}
	.member_imgBx {
		width: 45%;
	}
	.member_card:hover .member_imgBx {
		width: 28%;
	}
	.member_card:hover .member_content .content_details {
		transform: translateY(26%);
	}
	#site_map .footer-widget iframe {
		height: 400px !important;
	}
	.blog-card .fab {
		width: 50px;
		height: 50px;
		bottom: -18px;
	}
	.blog-card .fa-2x{
		font-size: 2rem;
	} 
	#page_team .member_card {
		height: 444px;
	}
	
}
@media (width <= 575px) {
	   .topbar_left {
        height: 60px;
    }
	.navbar-brand {
		left: 0;
		transform: translateX(0);
	}
	.page-service-single p{
		font-size: 17px;
	}
	.aboutus_content .aboutus_headertxt {
		font-size: 24px;
	}
	.aboutus_content .aboutus_headertxt::after {
        top: -3dvh;
    }
	#page_team .member_card {
		height: 354px;
	}

}
/* mediawidth 480px */
@media (width <= 480px) {
	.call_bodytxt {
        text-align: center;
    }
	.top_social {
		width: 25px;
		height: 25px;
	}
	.top_social img {
		width: 14px;
		height: 14px;
	}
/* 	.navbar-toggler-icon {
		width: 1.8rem;
		height: 2rem;
	} */
	    .bottom-menu .bottom_menu_btn{
        font-size: 3vw!important;
    }
	   .bottom-menu .bottom_menu_btn2{
        font-size: 3vw!important;
    }   
    
	.navbar {
        height: 70px;
    }
	  
	.whychooseus_img_wrap {
        height: 350px;
    }
	.contact_form_body form input, .contact_form_body form textarea{
		font-size: 1.4rem;
	}
	.practices_headertxt::after {
        top: -25px;
    }
}
/* mediawidth 350px */
@media (width <= 350px) {
	.bottom-menu .bottom_menu_btn, .bottom-menu .bottom_menu_btn2{
		font-size: 1rem;
	}
/* 	.navbar .navbar-brand {
        width: 75%;
    } */
	.bottom-menu .bottom_menu_btn, .bottom-menu .bottom_menu_btn2{
		font-size: 1rem;	
	}
}
/* mediawidth 320px */
@media (max-width: 320px) {}